=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gtksourceview3
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com> 
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Sebastian Dröge <slomo@debian.org>
Build-Depends: autotools-dev,
               cdbs,
               debhelper (>= 5),
               gnome-pkg-tools (>= 0.7),
               dpkg-dev (>= 1.13.19),
               libgtk3.0-dev (>= 2.91.4),
               libxml2-dev (>= 2.6),
               intltool (>= 0.40),
               gtk-doc-tools (>= 1.11),
               libglib2.0-dev (>= 2.16.0),
               libgladeui-1-dev (>= 3.2),
               gobject-introspection,
               libgirepository1.0-dev (>= 0.9.0),
               gir1.0-gtk-3.0
Build-Depends-Indep: libglib2.0-doc, libgtk3.0-doc
Standards-Version: 3.8.4
Homepage: http://projects.gnome.org/gtksourceview/

Package: libgtksourceview-3.0-0
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libgtksourceview-3.0-common (>= ${gnome:Version}),
         libgtksourceview-3.0-common (<< ${gnome:NextVersion})
Description: shared libraries for the GTK+ syntax highlighting widget
 GtkSourceView is a text widget that extends the standard GTK+ 3.x text widget
 GtkTextView. It improves GtkTextView by implementing syntax highlighting and
 other features typical of a source editor.
 .
 This package contains the shared libraries required by applications to use
 this widget.

Package: libgtksourceview-3.0-common
Architecture: all
Depends: ${misc:Depends}
Description: common files for the GTK+ syntax highlighting widget
 GtkSourceView is a text widget that extends the standard GTK+ 3.x text widget
 GtkTextView. It improves GtkTextView by implementing syntax highlighting and
 other features typical of a source editor.
 .
 This package contains the language specifications files for Ada, C, C++, C#,
 CSS, ".desktop", ".diff" (patch), Fortran 95, GtkRC, Haskell, HTML, IDL,
 ".ini", Java, JavaScript, LaTeX, Lua, MSIL, Nemerle, Pascal, Perl, PHP, ".po"
 (gettext), Python, R, Ruby, sh, SQL, Tcl, Texinfo, VB.NET, Verilog, VHDL and
 XML.

Package: libgtksourceview-3.0-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libgtksourceview-3.0-0 (= ${binary:Version}),
         libgtk3.0-dev (>= 2.91.4),
         libxml2-dev (>= 2.6.0)
Suggests: libgtksourceview-3.0-doc
Description: development files for the GTK+ syntax highlighting widget
 GtkSourceView is a text widget that extends the standard GTK+ 3.x text widget
 GtkTextView. It improves GtkTextView by implementing syntax highlighting and
 other features typical of a source editor.
 .
 This package contains the header files required if you wish to develop
 software that uses the GtkSourceView widget.

Package: gir1.0-gtksource-3.0
Section: libs
Architecture: any
Depends: ${misc:Depends},
         ${gir:Depends}
Description: gir files for the GTK+ syntax highlighting widget
 GtkSourceView is a text widget that extends the standard GTK+ 3.x text widget
 GtkTextView. It improves GtkTextView by implementing syntax highlighting and
 other features typical of a source editor.
 .
 This package contains gobject introspection information.

Package: libgtksourceview-3.0-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: documentation for the GTK+ syntax highlighting widget
 GtkSourceView is a text widget that extends the standard GTK+ 3.x text widget
 GtkTextView. It improves GtkTextView by implementing syntax highlighting and
 other features typical of a source editor.
 .
 This package contains the GtkSourceView reference manual.
