=== debian/rules ===
#!/usr/bin/make -f
# $Id: rules 23474 2010-03-31 10:23:23Z pochu $
# (C) 2002 Colin Walters

# CDBS Classes & Rules
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/clean-la.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

GNOME_MODULE = gtksourceview

# Compile options
DEB_CONFIGURE_EXTRA_FLAGS +=	--enable-static		\
				--enable-glade-catalog
LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

DEB_MAKE_CHECK_TARGET := -C data/language-specs check

binary-predeb/gir%::
	dh_girepository -p$(cdbs_curpkg)
