## gtksourceview3 2.91.3

=== debian/changelog ===
gtksourceview3 (2.91.3-0ubuntu1) natty; urgency=low

  * New upstream release.
  * debian/patches/15-fix-catalog-var-name.patch:
    - Drop, applied upstream
  * debian/libgtksourceview-3.0-0.symbols:
    - Update to drop some abandoned API

 -- Michael Terry <mterry@ubuntu.com>  Mon, 03 Jan 2011 16:49:37 -0500

gtksourceview3 (2.91.2-1) experimental; urgency=low

  [ Michael Terry ]
  * New upstream gtk3 version. Closes: #603610.
  * Change source package name to gtksourceview3
  * Add gir1.0-gtksource-3.0 package for gir typelib
  * Add dashes between 3.0 and package name for all packages,
    so libgtksourceview2.0 becomes libgtksourceview-3.0
  * debian/watch:
    - Update to point at development releases
  * debian/patches/15-fix-catalog-var-name.patch:
    - Fix typo in data/glade/Makefile.am

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
  * debian/libgtksourceview-3.0-0.symbols:
    - Add a symbols file.
  * debian/control.in:
    - Update build dependencies.
    - Standards-Version is 3.9.1, no changes needed.
    - Refer to gtksourceview3 in Vcs-*.
  * debian/rules:
    - Bump shlibs.
    - Remove useless comments.
    - Include check-dist.mk.
  * Update to the new gir policy:
    - Rename gir1.0-gtksource-3.0 to gir1.2-gtksource-3.0.
    - Bump the gobject-introspection build dependency.
    - Build depend on gir1.2 packages.
  * debian/copyright:
    - Updated.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 12 Dec 2010 21:13:46 +0100
