=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Source: gtksourceview3
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com> 
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Sebastian Dröge <slomo@debian.org>
 Build-Depends: autotools-dev,
@@ -15,16 +15,20 @@
                gnome-pkg-tools (>= 0.7),
                dpkg-dev (>= 1.13.19),
                libgtk3.0-dev (>= 2.91.4),
+               libatk1.0-dev (>= 1.32),
                libxml2-dev (>= 2.6),
                intltool (>= 0.40),
                gtk-doc-tools (>= 1.11),
                libglib2.0-dev (>= 2.16.0),
                libgladeui-1-dev (>= 3.2),
-               gobject-introspection,
+               gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.0),
-               gir1.0-gtk-3.0
+               gir1.2-gtk-3.0,
+               gir1.2-atk-1.0
 Build-Depends-Indep: libglib2.0-doc, libgtk3.0-doc
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
+Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/gtksourceview3
+Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/gtksourceview3
 Homepage: http://projects.gnome.org/gtksourceview/
 
 Package: libgtksourceview-3.0-0
@@ -71,18 +75,6 @@
  This package contains the header files required if you wish to develop
  software that uses the GtkSourceView widget.
 
-Package: gir1.0-gtksource-3.0
-Section: libs
-Architecture: any
-Depends: ${misc:Depends},
-         ${gir:Depends}
-Description: gir files for the GTK+ syntax highlighting widget
- GtkSourceView is a text widget that extends the standard GTK+ 3.x text widget
- GtkTextView. It improves GtkTextView by implementing syntax highlighting and
- other features typical of a source editor.
- .
- This package contains gobject introspection information.
-
 Package: libgtksourceview-3.0-doc
 Section: doc
 Architecture: all
@@ -93,3 +85,17 @@
  other features typical of a source editor.
  .
  This package contains the GtkSourceView reference manual.
+
+Package: gir1.2-gtksource-3.0
+Section: libs
+Architecture: any
+Depends: ${misc:Depends},
+         ${gir:Depends}
+Conflicts: gir1.0-gtksource-3.0
+Replaces: gir1.0-gtksource-3.0
+Description: gir files for the GTK+ syntax highlighting widget
+ GtkSourceView is a text widget that extends the standard GTK+ 3.x text widget
+ GtkTextView. It improves GtkTextView by implementing syntax highlighting and
+ other features typical of a source editor.
+ .
+ This package contains gobject introspection information.
