=== debian/rules ===
#!/usr/bin/make -f
#(C) 2002 Colin Walters

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/clean-la.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
include /usr/share/gnome-pkg-tools/1/rules/check-dist.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

GNOME_MODULE = gtksourceview

DEB_CONFIGURE_EXTRA_FLAGS +=	--enable-static		\
				--enable-glade-catalog
LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

DEB_DH_MAKESHLIBS_ARGS += -V 'libgtksourceview-3.0-0 (>= 2.91.2)'

DEB_MAKE_CHECK_TARGET := -C data/language-specs check

binary-predeb/gir%::
	dh_girepository -p$(cdbs_curpkg)
