=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gtksourceview/([\d\.]+)/ \
	gtksourceview-(.*)\.tar\.gz
