## gtksourceview3 2.91.9

=== debian/changelog ===
gtksourceview3 (2.91.9-0ubuntu1) natty; urgency=low

  * New upstream version
  * debian/libgtksourceview-3.0-common.install: new version update

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 22 Mar 2011 12:30:36 +0100

gtksourceview3 (2.91.5-1) experimental; urgency=low

  * New upstream release.
    + debian/control.in:
      - Update build dependencies.
      - Update the gtk+ 3 dependencies for the new names.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 19 Feb 2011 14:20:40 +0000

gtksourceview3 (2.91.4-1) experimental; urgency=low

  * New upstream release.
    + debian/patches/15-fix-catalog-var-name.patch:
      - Removed, fixed upstream.
    + debian/libgtksourceview-3.0-0.symbols:
      - Updated.
    + debian/control.in:
      - Updated build dependencies.
  * debian/rules:
    + Make the shlibs always depend on the latest upstream version.
      We have symbols file anyway, and manually bumping the shver is
      error prone.
    + Fail the build if the symbols file is outdated.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 12 Jan 2011 22:34:11 +0000
