=== debian/control ===
--- 
+++ 
@@ -6,26 +6,24 @@
 Source: gtksourceview3
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Sebastian Dröge <slomo@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Sebastian Dröge <slomo@debian.org>
 Build-Depends: autotools-dev,
                cdbs,
                debhelper (>= 5),
                gnome-pkg-tools (>= 0.7),
-               dpkg-dev (>= 1.13.19),
-               libgtk3.0-dev (>= 2.91.4),
+               libgtk-3-dev (>= 3.0.0),
                libatk1.0-dev (>= 1.32),
                libxml2-dev (>= 2.6),
                intltool (>= 0.40),
                gtk-doc-tools (>= 1.11),
-               libglib2.0-dev (>= 2.16.0),
+               libglib2.0-dev (>= 2.27.92),
                libgladeui-1-dev (>= 3.2),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.0),
                gir1.2-gtk-3.0,
                gir1.2-atk-1.0
-Build-Depends-Indep: libglib2.0-doc, libgtk3.0-doc
+Build-Depends-Indep: libglib2.0-doc, libgtk-3-doc
 Standards-Version: 3.9.1
 Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/gtksourceview3
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/gtksourceview3
@@ -64,7 +62,7 @@
 Architecture: any
 Depends: ${misc:Depends},
          libgtksourceview-3.0-0 (= ${binary:Version}),
-         libgtk3.0-dev (>= 2.91.4),
+         libgtk-3-dev (>= 3.0.0),
          libxml2-dev (>= 2.6.0)
 Suggests: libgtksourceview-3.0-doc
 Description: development files for the GTK+ syntax highlighting widget
