=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 include /usr/share/gnome-pkg-tools/1/rules/clean-la.mk
 include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
 include /usr/share/gnome-pkg-tools/1/rules/check-dist.mk
--include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
+include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 GNOME_MODULE = gtksourceview
 
@@ -16,7 +16,7 @@
 				--enable-glade-catalog
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 
-DEB_DH_MAKESHLIBS_ARGS += -V 'libgtksourceview-3.0-0 (>= 2.91.2)'
+DEB_DH_MAKESHLIBS_ARGS += -V -- -c4
 
 DEB_MAKE_CHECK_TARGET := -C data/language-specs check
