## gtksourceview3 3.0.0

=== debian/changelog ===
gtksourceview3 (3.0.0-0ubuntu1) natty; urgency=low

  * New upstream release.

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 06 Apr 2011 17:25:57 +1000
