## gtksourceview3 3.2.0

=== debian/changelog ===
gtksourceview3 (3.2.0-0ubuntu1) oneiric; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 26 Sep 2011 21:47:45 +0200

gtksourceview3 (3.1.6-0ubuntu1) oneiric; urgency=low

  * New upstream release:
    - New Automake lang file
    - New protobuf lang file
    - Misc bugfixes
    - Updated translations

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 19 Sep 2011 21:13:59 +0200

gtksourceview3 (3.1.5-0ubuntu1) oneiric; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 06 Sep 2011 15:19:06 +0200

gtksourceview3 (3.1.4-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * Addition of gtk_source_gutter_get_renderer_at_pos@Base
    in debian/libgtksourceview-3.0-0.symbols

 -- Christophe Sauthier <christophe.sauthier@objectif-libre.com>  Wed, 17 Aug 2011 12:44:29 +0200

gtksourceview3 (3.1.2-0ubuntu1) oneiric; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 15 Jun 2011 10:45:00 +0200

gtksourceview3 (3.0.3-1) experimental; urgency=low

  * New upstream release.
  * Drop 00git_fix-c-lang-regression.patch, applied upstream.
  * debian/watch: Move to *.bz2, upstream does not release .gz tarballs any
    more.

 -- Martin Pitt <mpitt@debian.org>  Tue, 31 May 2011 08:45:22 +0200

gtksourceview3 (3.0.2-1) experimental; urgency=low

  * New upstream release.
  * Add 00git_fix-c-lang-regression.patch: Fix C language highlighting to work
    again (regression in 3.0.2). Taken from upstream git head.

 -- Martin Pitt <mpitt@debian.org>  Wed, 25 May 2011 16:48:02 +0200

gtksourceview3 (3.0.0-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Make the -dev package depend on the gir package.

  [ Jordi Mallach ]
  * New upstream stable release.
  * Bump glib2.0 and gladeui Build-Depends.
  * Adjust -common install file for the new gladedir.

 -- Jordi Mallach <jordi@debian.org>  Fri, 08 Apr 2011 14:09:15 +0200
