## gtksourceview3 3.2.1

=== debian/changelog ===
gtksourceview3 (3.2.1-0ubuntu0.1) oneiric-proposed; urgency=low

  * New upstream release
    - Don't crash when completion API is used from Python (LP: #857707)

 -- Michael Terry <mterry@ubuntu.com>  Wed, 12 Oct 2011 15:40:39 -0400
