=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Source: gtksourceview3
 Section: libs
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Sebastian Dröge <slomo@debian.org>
+Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>
 Build-Depends: autotools-dev,
                cdbs,
                debhelper (>= 5),
@@ -17,8 +18,8 @@
                libxml2-dev (>= 2.6),
                intltool (>= 0.40),
                gtk-doc-tools (>= 1.11),
-               libglib2.0-dev (>= 2.27.92),
-               libgladeui-1-dev (>= 3.2),
+               libglib2.0-dev (>= 2.28.0),
+               libgladeui-dev (>= 3.9),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.0),
                gir1.2-gtk-3.0,
@@ -62,6 +63,7 @@
 Architecture: any
 Depends: ${misc:Depends},
          libgtksourceview-3.0-0 (= ${binary:Version}),
+         gir1.2-gtksource-3.0 (= ${binary:Version}),
          libgtk-3-dev (>= 3.0.0),
          libxml2-dev (>= 2.6.0)
 Suggests: libgtksourceview-3.0-doc
