## gtksourceview3 3.2.3

=== debian/changelog ===
gtksourceview3 (3.2.3-1) unstable; urgency=low

  * New upstream release.
  * Rely on cdbs to call dh_girepository. Bump Build-Depends accordingly.

 -- Michael Biebl <biebl@debian.org>  Tue, 15 Nov 2011 23:37:56 +0100

gtksourceview3 (3.2.2-1) unstable; urgency=low

  * New upstream release.
  * debian/watch:
    - Track .xz tarballs.
  * debian/control.in:
    - Suggest devhelp for libgtksourceview-3.0-doc.

 -- Michael Biebl <biebl@debian.org>  Wed, 19 Oct 2011 01:56:53 +0200

gtksourceview3 (3.2.0-1) unstable; urgency=low

  * New upstream release.
  * debian/libgtksourceview-3.0-0.symbols: Update symbols file.

 -- Michael Biebl <biebl@debian.org>  Thu, 29 Sep 2011 00:59:26 +0200

gtksourceview3 (3.0.5-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Mon, 08 Aug 2011 02:22:16 +0200

gtksourceview3 (3.0.4-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 22 Jun 2011 23:40:21 +0200

gtksourceview3 (3.0.3-2) unstable; urgency=low

  * debian/watch: Track stable releases.
  * Refresh debian/patches/99_ltmain_as-needed.patch.
  * debian/rules: Remove clean-la.mk include, we don't install any libtool .la
    files.
  * Bump debhelper compatibility level to 8.
    - Update Build-Depends on debhelper.
    - Strip debian/tmp/ from .install files.
  * Bump Standards-Version to 3.9.2. No further changes.
  * Remove Conflicts/Replaces: gir1.0-gtksource-3.0, no longer necessary.
  * Upload to unstable, drop check-dist.mk include.

 -- Michael Biebl <biebl@debian.org>  Thu, 16 Jun 2011 06:19:30 +0200
