=== debian/control ===
--- 
+++ 
@@ -6,12 +6,11 @@
 Source: gtksourceview3
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: autotools-dev,
-               cdbs,
-               debhelper (>= 5),
+               cdbs (>= 0.4.90),
+               debhelper (>= 8),
                gnome-pkg-tools (>= 0.7),
                libgtk-3-dev (>= 3.0.0),
                libatk1.0-dev (>= 1.32),
@@ -25,7 +24,7 @@
                gir1.2-gtk-3.0,
                gir1.2-atk-1.0
 Build-Depends-Indep: libglib2.0-doc, libgtk-3-doc
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/gtksourceview3
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/gtksourceview3
 Homepage: http://projects.gnome.org/gtksourceview/
@@ -79,6 +78,7 @@
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}
+Suggests: devhelp
 Description: documentation for the GTK+ syntax highlighting widget
  GtkSourceView is a text widget that extends the standard GTK+ 3.x text widget
  GtkTextView. It improves GtkTextView by implementing syntax highlighting and
@@ -91,8 +91,6 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${gir:Depends}
-Conflicts: gir1.0-gtksource-3.0
-Replaces: gir1.0-gtksource-3.0
 Description: gir files for the GTK+ syntax highlighting widget
  GtkSourceView is a text widget that extends the standard GTK+ 3.x text widget
  GtkTextView. It improves GtkTextView by implementing syntax highlighting and
