## gtksourceview3 3.3.4

=== debian/changelog ===
gtksourceview3 (3.3.4-1) experimental; urgency=low

  * New upstream development release.
  * debian/libgtksourceview-3.0-0.symbols: Add new symbol.

 -- Michael Biebl <biebl@debian.org>  Sat, 17 Mar 2012 22:20:19 +0100

gtksourceview3 (3.2.3-2) unstable; urgency=low

  * Change section of gir1.2-gtksource-3.0 to introspection.
  * Drop explicit Build-Depends on gir1.2-gtk-3.0 and gir1.2-atk-1.0.
  * Move glade catalog file from libgtksourceview-3.0-common to
    libgtksourceview-3.0-dev alongside the .so it references.
  * Add the necessary Breaks/Replaces.

 -- Michael Biebl <biebl@debian.org>  Sat, 17 Mar 2012 21:33:38 +0100
