=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Michael Biebl <biebl@debian.org>
 Build-Depends: autotools-dev,
                cdbs (>= 0.4.90),
                debhelper (>= 8),
@@ -20,9 +20,7 @@
                libglib2.0-dev (>= 2.28.0),
                libgladeui-dev (>= 3.9),
                gobject-introspection (>= 0.9.12-4~),
-               libgirepository1.0-dev (>= 0.9.0),
-               gir1.2-gtk-3.0,
-               gir1.2-atk-1.0
+               libgirepository1.0-dev (>= 0.9.0)
 Build-Depends-Indep: libglib2.0-doc, libgtk-3-doc
 Standards-Version: 3.9.2
 Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/gtksourceview3
@@ -66,6 +64,8 @@
          libgtk-3-dev (>= 3.0.0),
          libxml2-dev (>= 2.6.0)
 Suggests: libgtksourceview-3.0-doc
+Breaks: libgtksourceview-3.0-common (<< 3.2.3-2)
+Replaces: libgtksourceview-3.0-common (<< 3.2.3-2)
 Description: development files for the GTK+ syntax highlighting widget
  GtkSourceView is a text widget that extends the standard GTK+ 3.x text widget
  GtkTextView. It improves GtkTextView by implementing syntax highlighting and
@@ -87,7 +87,7 @@
  This package contains the GtkSourceView reference manual.
 
 Package: gir1.2-gtksource-3.0
-Section: libs
+Section: introspection
 Architecture: any
 Depends: ${misc:Depends},
          ${gir:Depends}
