## gtksourceview3 3.3.5

=== debian/changelog ===
gtksourceview3 (3.3.5-1) experimental; urgency=low

  * New upstream development release.

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Mar 2012 03:57:02 +0100

gtksourceview3 (3.3.4-2) experimental; urgency=low

  * Convert to multiarch.

 -- Michael Biebl <biebl@debian.org>  Mon, 19 Mar 2012 17:52:30 +0100
