=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>
 Build-Depends: autotools-dev,
-               cdbs (>= 0.4.90),
-               debhelper (>= 8),
+               cdbs (>= 0.4.93),
+               debhelper (>= 8.1.3),
                gnome-pkg-tools (>= 0.7),
                libgtk-3-dev (>= 3.0.0),
                libatk1.0-dev (>= 1.32),
@@ -29,6 +29,8 @@
 
 Package: libgtksourceview-3.0-0
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libgtksourceview-3.0-common (>= ${gnome:Version}),
@@ -43,6 +45,7 @@
 
 Package: libgtksourceview-3.0-common
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: common files for the GTK+ syntax highlighting widget
  GtkSourceView is a text widget that extends the standard GTK+ 3.x text widget
