=== debian/rules ===
--- 
+++ 
@@ -10,8 +10,9 @@
 
 GNOME_MODULE = gtksourceview
 
-DEB_CONFIGURE_EXTRA_FLAGS +=	--enable-static		\
-				--enable-glade-catalog
+DEB_CONFIGURE_EXTRA_FLAGS += --enable-static \
+                             --enable-glade-catalog \
+                             --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 
 DEB_DH_MAKESHLIBS_ARGS += -V -- -c4
