## gtksourceview3 3.4.1

=== debian/changelog ===
gtksourceview3 (3.4.1-0ubuntu1) precise-proposed; urgency=low

  * New upstream bug fix release:
    - Fix problems with the completion popup when headers are hidden
    - Misc bugfixes
    - Updated translations
  * 99_ltmain_as-needed.patch: Unfuzz.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 16 Apr 2012 14:55:46 +0200

gtksourceview3 (3.4.0-1ubuntu1) precise-proposed; urgency=low

  * Rebased on Debian, the remaining diff (can be dropped after precise) is:
  * debian/control.in: 
    - updated transition version for the glade catalog being moved between 
      binaries

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 20 Mar 2012 13:11:48 +0100

gtksourceview3 (3.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 27 Mar 2012 02:03:40 +0200
