=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Source: gtksourceview3
 Section: libs
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: autotools-dev,
                cdbs (>= 0.4.93),
                debhelper (>= 8.1.3),
@@ -67,8 +68,8 @@
          libgtk-3-dev (>= 3.0.0),
          libxml2-dev (>= 2.6.0)
 Suggests: libgtksourceview-3.0-doc
-Breaks: libgtksourceview-3.0-common (<< 3.2.3-2)
-Replaces: libgtksourceview-3.0-common (<< 3.2.3-2)
+Breaks: libgtksourceview-3.0-common (<< 3.3.4-1ubuntu1)
+Replaces: libgtksourceview-3.0-common (<< 3.3.4-1ubuntu1)
 Description: development files for the GTK+ syntax highlighting widget
  GtkSourceView is a text widget that extends the standard GTK+ 3.x text widget
  GtkTextView. It improves GtkTextView by implementing syntax highlighting and
