## gtksourceview3 3.4.2

=== debian/changelog ===
gtksourceview3 (3.4.2-1) unstable; urgency=low

  * New upstream release.
  * Update Vcs-* URLs.

 -- Michael Biebl <biebl@debian.org>  Tue, 15 May 2012 20:13:54 +0200

gtksourceview3 (3.4.1-2) unstable; urgency=low

  * Bump minimum required version of libgtk-3-dev to 3.3.8 for
    gtk_window_set_attached_to().

 -- Michael Biebl <biebl@debian.org>  Thu, 10 May 2012 13:39:47 +0200

gtksourceview3 (3.4.1-1) unstable; urgency=low

  * New upstream bug fix release:
    - Fix problems with the completion popup when headers are hidden
    - Misc bugfixes
    - Updated translations
  * 99_ltmain_as-needed.patch: Unfuzz.
  * debian/control.in: Bump Standards-Version to 3.9.3, no changes necessary.

 -- Martin Pitt <mpitt@debian.org>  Thu, 19 Apr 2012 14:34:33 +0200

gtksourceview3 (3.4.0-2) unstable; urgency=low

  * Add Build-Depends on libxml2-utils for xmllint which is required during
    "make check".

 -- Michael Biebl <biebl@debian.org>  Thu, 29 Mar 2012 22:00:22 +0200
