=== debian/control ===
--- 
+++ 
@@ -6,16 +6,16 @@
 Source: gtksourceview3
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: autotools-dev,
                cdbs (>= 0.4.93),
                debhelper (>= 8.1.3),
                gnome-pkg-tools (>= 0.7),
-               libgtk-3-dev (>= 3.0.0),
+               libgtk-3-dev (>= 3.3.8),
                libatk1.0-dev (>= 1.32),
                libxml2-dev (>= 2.6),
+               libxml2-utils,
                intltool (>= 0.40),
                gtk-doc-tools (>= 1.11),
                libglib2.0-dev (>= 2.28.0),
@@ -23,9 +23,9 @@
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.0)
 Build-Depends-Indep: libglib2.0-doc, libgtk-3-doc
-Standards-Version: 3.9.2
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/gtksourceview3
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/gtksourceview3
+Standards-Version: 3.9.3
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gtksourceview3
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gtksourceview3
 Homepage: http://projects.gnome.org/gtksourceview/
 
 Package: libgtksourceview-3.0-0
@@ -65,11 +65,11 @@
 Depends: ${misc:Depends},
          libgtksourceview-3.0-0 (= ${binary:Version}),
          gir1.2-gtksource-3.0 (= ${binary:Version}),
-         libgtk-3-dev (>= 3.0.0),
+         libgtk-3-dev (>= 3.3.8),
          libxml2-dev (>= 2.6.0)
 Suggests: libgtksourceview-3.0-doc
-Breaks: libgtksourceview-3.0-common (<< 3.3.4-1ubuntu1)
-Replaces: libgtksourceview-3.0-common (<< 3.3.4-1ubuntu1)
+Breaks: libgtksourceview-3.0-common (<< 3.2.3-2)
+Replaces: libgtksourceview-3.0-common (<< 3.2.3-2)
 Description: development files for the GTK+ syntax highlighting widget
  GtkSourceView is a text widget that extends the standard GTK+ 3.x text widget
  GtkTextView. It improves GtkTextView by implementing syntax highlighting and
