## gtksourceview3 3.6.0

=== debian/changelog ===
gtksourceview3 (3.6.0-0ubuntu1) quantal; urgency=low

  * New upstream stable release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 25 Sep 2012 11:39:54 +1200

gtksourceview3 (3.5.4-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release
  * debian/control:
    - Use standards-version 3.9.3

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 19 Sep 2012 14:36:10 +1200

gtksourceview3 (3.5.3-0ubuntu1) quantal; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 21 Aug 2012 10:49:26 +0200

gtksourceview3 (3.5.2-0ubuntu2) quantal; urgency=low

  * Add missed BD on libxml2-utils, fixing FTBFS due to usage of xmllint in
    the tests.

 -- Iain Lane <iain.lane@canonical.com>  Sun, 29 Jul 2012 12:59:32 +0100

gtksourceview3 (3.5.2-0ubuntu1) quantal; urgency=low

  * New upstream version
    - Misc bugfixes
    - New Puppet language
    - Improvements in Go Language (lp: #1027618)
    - Misc bugfixes
    - Updated translations

 -- Sebastien Bacher <seb128@ubuntu.com>  Sun, 29 Jul 2012 12:09:03 +0200

gtksourceview3 (3.4.2-0ubuntu1) precise-proposed; urgency=low

  * New upstream bug fix version (lp: #999575)
  * debian/control.in: updated gtk and glib requirements

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 15 May 2012 11:59:08 +0200
