## gtksourceview3 3.6.2

=== debian/changelog ===
gtksourceview3 (3.6.2-0ubuntu1) raring; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 23 Jan 2013 11:32:17 +0100

gtksourceview3 (3.6.1-0ubuntu1) raring; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 06 Nov 2012 18:37:26 +0100
