## gtksourceview3 3.6.3

=== debian/changelog ===
gtksourceview3 (3.6.3-0ubuntu1) raring; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 15 Feb 2013 19:29:01 +0100
