## gtksourceview3 3.8.2

=== debian/changelog ===
gtksourceview3 (3.8.2-0ubuntu1) saucy; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 15 Jul 2013 11:13:01 +0200

gtksourceview3 (3.8.1-0ubuntu1) saucy; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 30 May 2013 10:32:24 +0200

gtksourceview3 (3.8.0-1) experimental; urgency=low

  [ Andreas Henriksson ]
  * New upstream release (v3.7.92).
  * Bump required versions of build-dependencies according to configure.ac:
    - libgtk-3-dev bumped from (>= 3.3.8) to (>= 3.7.12)
    - libglib2.0-dev bumped from (>= 2.28.0) to (>= 2.34.0)
  * Update libgtksourceview-3.0-0.symbols with many symbols dropped!
    - no matches found by codesearch.debian.net and apparently these
      where meant to be private and never was available in headers.
  * New upstream release (v3.8.0)
  * Rename package for new so-name.

  [ Emilio Pozuelo Monfort ]
  * debian/control.in,
    debian/rules:
    + Loosen libgtksourceview-3.0-1 dependency on the -common package
      to allow for different versions of the library to be installed
      simultaneously.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 29 Mar 2013 21:07:50 +0100
